Page MenuHomePhabricator

Document $wgCookieSetOnAutoblock on mediawiki.org
Closed, ResolvedPublic1 Story Points

Description

Write a documentation page for $wgCookieSetOnAutoblock on mediawiki.org. See https://www.mediawiki.org/wiki/Manual:Block_and_unblock#Configuration_settings_related_to_blocking for other examples.

Event Timeline

kaldari created this task.Nov 16 2016, 7:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2016, 7:31 PM
kaldari triaged this task as Normal priority.Nov 16 2016, 7:31 PM
kaldari added a project: Documentation.
kaldari set the point value for this task to 1.

That looks adequate to me.

kaldari closed this task as Resolved.Nov 21 2016, 5:40 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.
Niharika moved this task from Untriaged to Archive on the Community-Tech board.Nov 28 2016, 10:35 AM